Subject: RE:Re: Harbor House, Crystal Bay Queen comforter set #Ref 20251008002832094
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 Oct 2025 09:14:19 -0700

You're welcome!

===============================================================================

Ok thank you

On Wed, Oct 8, 2025 at 10:17 AM [email-masked] <[email-masked]> wrote:

Hello Brittany,

Thank you for reaching out.

Unfortunately, the Queen size is currently out of stock, and we’re unable to provide an exact restock date at this time.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I want to order this queen comforter set, but I wanted to make sure it was in stock. It says on your website has it’s in stock but it’s out of stock everywhere else I have looked… so before I purchased because it’s expensive I wanted to get a confirmation that it really is in stock.